<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>214</brand_id>
<brand_name>中兴</brand_name>
<brand_ename>ZTE</brand_ename>
<mobile_nums>94</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11876</id>
<name>X990</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/yQEWLi5Q5L.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/yQEWLi5Q5L.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11886</id>
<name>X950</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/JzOjKPjPmZ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/JzOjKPjPmZ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11888</id>
<name>X920</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/HhxqxmGpUp.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/HhxqxmGpUp.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11861</id>
<name>X876</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/bXhEb2e9tl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/bXhEb2e9tl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11874</id>
<name>X860</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/dSb0fqSo00.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/dSb0fqSo00.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11849</id>
<name>X850</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/ySdbIy7c7d.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/ySdbIy7c7d.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11866</id>
<name>X763</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/LN2902Nz0H.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/LN2902Nz0H.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2799</id>
<name>X760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/X760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/X760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11867</id>
<name>X70</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/ZI1FFJui43.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/ZI1FFJui43.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11859</id>
<name>X60</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/qf0JIIEHRi.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/qf0JIIEHRi.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*432</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2810</id>
<name>W851</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/W851_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/W851_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11885</id>
<name>V9</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/n30n9n790V.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/n30n9n790V.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11890</id>
<name>V880</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/7y1Aw9WS5I.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/7y1Aw9WS5I.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2782</id>
<name>U990</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/U990_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/U990_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2794</id>
<name>U981</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/U981_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/U981_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,mp4,rm</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2836</id>
<name>U980</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/U980_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/U980_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11891</id>
<name>U900</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/QTNUtQMTTh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/QTNUtQMTTh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11847</id>
<name>U862</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/5BBJJ8fVc8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/5BBJJ8fVc8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2796</id>
<name>U860</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/U860_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/U860_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2795</id>
<name>U85</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/U85_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/U85_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2780</id>
<name>U728</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/U728_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/U728_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,avi,mp4,rm,rmvb</video_type>
<audio_type>mp3,aac,amr,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>11887</id>
<name>U722</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/Z1HshHHECh.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/Z1HshHHECh.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11850</id>
<name>U720</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/lNjr858D7R.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/lNjr858D7R.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11854</id>
<name>U700</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/42tJHyt0je.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/42tJHyt0je.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>480*800</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11860</id>
<name>U600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/c8kCn8ak3C.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/c8kCn8ak3C.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11844</id>
<name>U500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/E9lh8sRtQ1.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/E9lh8sRtQ1.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11863</id>
<name>U236</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/tA8YYl1tKK.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/tA8YYl1tKK.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11872</id>
<name>U235</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/e6yz02f0ZU.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/e6yz02f0ZU.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11846</id>
<name>U232</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/zZll0YZp7g.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/zZll0YZp7g.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11841</id>
<name>U230</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/DaEFvBcA64.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/DaEFvBcA64.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11843</id>
<name>U215</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/La2F3zm7wB.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/La2F3zm7wB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11842</id>
<name>U210</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101130/vB1N97fv5d.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101130/vB1N97fv5d.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11862</id>
<name>T7</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/rke6ax1J98.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/rke6ax1J98.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11848</id>
<name>T6</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/IIT4XEEvn2.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/IIT4XEEvn2.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11880</id>
<name>T2</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/jbMLKz3RqB.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/jbMLKz3RqB.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2835</id>
<name>S900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/S900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/S900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11875</id>
<name>S618</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/pmp6WWnSnF.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/pmp6WWnSnF.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11882</id>
<name>S610</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/RW6oZoLKT8.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/RW6oZoLKT8.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11873</id>
<name>S132</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/lOhLI6k749.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/lOhLI6k749.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11865</id>
<name>R750</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/zH7P79538n.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/zH7P79538n.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11870</id>
<name>R710</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/05ieO6t305.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/05ieO6t305.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11510</id>
<name>R516</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101123/S9YiUsxsos.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101123/S9YiUsxsos.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>11868</id>
<name>R511</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/4bnW4YMBEJ.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/4bnW4YMBEJ.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11857</id>
<name>R201</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/ckxV7Ft8h7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/ckxV7Ft8h7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11889</id>
<name>N720</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/K5dYyUYuYy.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/K5dYyUYuYy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11858</id>
<name>N72</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/66iHl5Iy54.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/66iHl5Iy54.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11851</id>
<name>N61</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/X19JH8s1B6.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/X19JH8s1B6.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11856</id>
<name>N600</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/8Q8xZg88cH.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/8Q8xZg88cH.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2875</id>
<name>MF330</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/MF330_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/MF330_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11893</id>
<name>link</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/u663y6t2GD.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/u663y6t2GD.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2842</id>
<name>K80</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/K80_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/K80_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2819</id>
<name>i766</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/i766_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/i766_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>wav</audio_type>
</mobile>
<mobile>
<id>2837</id>
<name>i757</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/i757_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/i757_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2825</id>
<name>i658</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/i658_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/i658_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>wav</audio_type>
</mobile>
<mobile>
<id>2821</id>
<name>i656</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/i656_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/i656_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>2803</id>
<name>i628</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/i628_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/i628_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>11382</id>
<name>F952</name>
<img_little>http://upload.3g3h.com/upload/20100827/U513P2T136D10335F3244DT20100225222110.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/U513P2T136D10335F3244DT20100225222110.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/U513P2T136D10335F3244DT20100225222110.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>825</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11881</id>
<name>F950</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/uBbTEQ2Xvq.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/uBbTEQ2Xvq.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2852</id>
<name>F908</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/F908_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/F908_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>2851</id>
<name>F880</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/F880_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/F880_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac</audio_type>
</mobile>
<mobile>
<id>2813</id>
<name>F870</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/F870_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/QgaAgfaeZY.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11879</id>
<name>F500</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/HBT5B8CK12.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/HBT5B8CK12.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11894</id>
<name>F350</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/Sz916r01Tl.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/Sz916r01Tl.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>85</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11878</id>
<name>F290</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/9d525ZDuz7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/9d525ZDuz7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2783</id>
<name>F280</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/F280_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/F280_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2845</id>
<name>F252</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/F252_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/F252_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11864</id>
<name>F233</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/FybYsU2YJP.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/FybYsU2YJP.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*240</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11869</id>
<name>F188</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/5m5kSK6Fp7.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/5m5kSK6Fp7.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11385</id>
<name>F160</name>
<img_little>http://upload.3g3h.com/upload/20100827/7yhuuu.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/7yhuuu.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/7yhuuu.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>825</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>11384</id>
<name>F121</name>
<img_little>http://upload.3g3h.com/upload/20100827/121.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/121.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/121.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>825</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2801</id>
<name>F120</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/F120_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/F120_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,wav</audio_type>
</mobile>
<mobile>
<id>11845</id>
<name>F106</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/cQ2R0yXu0C.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/cQ2R0yXu0C.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11871</id>
<name>F103</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/Zu48liC0vI.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/Zu48liC0vI.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11383</id>
<name>F100</name>
<img_little>http://upload.3g3h.com/upload/20100827/003520847.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100827/003520847.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100827/003520847.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>825</series>
<os>7</os>
<video_type>3gp,h.263,mp4,mpeg4,h.264</video_type>
<audio_type>mp3,amr,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>11884</id>
<name>E880</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/C52fDSZDwf.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/C52fDSZDwf.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2779</id>
<name>E810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/E810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/E810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>3</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2809</id>
<name>E760</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/E760_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/E760_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>8</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>2857</id>
<name>E700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/E700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/E700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2871</id>
<name>E328</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/e328_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/e328_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mpeg4</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>2856</id>
<name>D90</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/D90_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/D90_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2834</id>
<name>D800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/D800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/D800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*240</screen>
<good>0</good>
<series>0</series>
<os>6</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11883</id>
<name>D300</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/sNNPuI6ngw.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/sNNPuI6ngw.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11877</id>
<name>C79</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/CKkn3n86HE.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/CKkn3n86HE.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11896</id>
<name>C78</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/3am6M3Lqvo.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/3am6M3Lqvo.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>2867</id>
<name>C6100</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C6100_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C6100_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2815</id>
<name>C580</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C580_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C580_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2788</id>
<name>C362</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/C362_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/C362_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2785</id>
<name>C361</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C361_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C361_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid,midi</audio_type>
</mobile>
<mobile>
<id>2784</id>
<name>C360</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/ZTE中兴/C360_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/ZTE中兴/C360_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>2846</id>
<name>C350</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C350_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C350_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type>mid</audio_type>
</mobile>
<mobile>
<id>2853</id>
<name>C332</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C332_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C332_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>2868</id>
<name>C260</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/中兴/C260_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/中兴/C260_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>11895</id>
<name>Bingo</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/TzqWn6tL6l.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/TzqWn6tL6l.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
<mobile>
<id>11892</id>
<name>840Z</name>
<img_little></img_little>
<img_middle>http://upload.3g3h.com/upload/20101201/L9gLydpAaa.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20101201/L9gLydpAaa.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,h.263,mp4,h.264</video_type>
<audio_type>mp3,aac,amr,mp4,wav</audio_type>
</mobile>
</root>